
.secondary-menu>li, .sp-megamenu-parent>li {
    padding-right: 10px !important;
    padding-left: 10px !important;
}
    header .secondary-menu>li span, 
    header .sp-megamenu-parent>li span, 
    header .sp-megamenu-parent>li a{
   font-size: 14px !important;
   }
    header .secondary-menu>li>a,header .sp-megamenu-parent>li>a{
        font-size:14px}
@media (max-width:1600px){
    header .secondary-menu>li,header .sp-megamenu-parent>li{
    padding-right: 8px !important;
    padding-left: 8px !important;
    }
    header .secondary-menu>li span, 
    header .sp-megamenu-parent>li span, 
    header .sp-megamenu-parent>li a{
   font-size: 13px !important;
   }
    header .secondary-menu>li>a,header .sp-megamenu-parent>li>a{
        font-size:13px}
}
@media (max-width:1500px){
    header .secondary-menu>li,header .sp-megamenu-parent>li{
    padding-right: 8px !important;
    padding-left: 8px !important;
    }
    header .secondary-menu>li span, 
    header .sp-megamenu-parent>li span, 
    header .sp-megamenu-parent>li a{
   font-size: 12px !important;
   }
    header .secondary-menu>li>a,header .sp-megamenu-parent>li>a{
        font-size:12px}
}
@media (max-width:1400px){
    header .secondary-menu>li,header .sp-megamenu-parent>li{
    padding-right: 5px !important;
    padding-left: 5px !important;
    }
    header .secondary-menu>li span, 
    header .sp-megamenu-parent>li span, 
    header .sp-megamenu-parent>li a{
   font-size: 12px !important;
   }
    header .secondary-menu>li>a,header .sp-megamenu-parent>li>a{
        font-size:12px}
}
@media (max-width:1300px){
    header .secondary-menu>li,header .sp-megamenu-parent>li{
    padding-right: 5px !important;
    padding-left: 5px !important;
    }
    header .secondary-menu>li span, 
    header .sp-megamenu-parent>li span, 
    header .sp-megamenu-parent>li a{
   font-size: 11px !important;
   }
    header .secondary-menu>li>a,header .sp-megamenu-parent>li>a{
        font-size:11px}
}
@media (max-width:1200px){
    header .secondary-menu>li,header .sp-megamenu-parent>li{
    padding-right: 5px !important;
    padding-left: 5px !important;
    }
    header .secondary-menu>li span, 
    header .sp-megamenu-parent>li span, 
    header .sp-megamenu-parent>li a{
   font-size: 11px !important;
   }
    header .secondary-menu>li>a,header .sp-megamenu-parent>li>a{
        font-size:11px}
}
@media (max-width:1200px){
    header .secondary-menu>li,header .sp-megamenu-parent>li{
    padding-right: 5px !important;
    padding-left: 5px !important;
    }
    header .secondary-menu>li span, 
    header .sp-megamenu-parent>li span, 
    header .sp-megamenu-parent>li a{
   font-size: 10px !important;
   }
    header .secondary-menu>li>a,header .sp-megamenu-parent>li>a{
        font-size:10px}
}